MPI package 3.1.0 released

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

MPI package 3.1.0 released

Carlo de Falco-2

Hi,

Following the recent release of Octave 5.1.0, a new version
of the MPI package for Octave has been also released.

This release is mainly to fix incompatibilities with the new
version of Octave and it is only compatible with Octave >= 5.1.0

To install the package you can go to the following page :

    https://github.com/carlodefalco/octave-mpi/releases/tag/v3.1.0

and download the package file named "mpi-3.1.0.tar.gz".

In alternative you can install the package directly from the url
using the command below at the Octave promt :

    pkg install 'https://github.com/carlodefalco/octave-mpi/releases/download/v3.1.0/mpi-3.1.0.tar.gz'

for more installation instruction you can look at the README file
which is in the package tarball and also readable online here :

    https://github.com/carlodefalco/octave-mpi

For a short example of how the MPI package works you can look at
this short video :

    https://youtu.be/F65m1I0PVlA

More docs and tutorials will be posted briefly.

Enjoy!
Carlo de Falco



--
Prof. Carlo de Falco, PhD
MOX - Dept. of Mathematics
Politecnico di Milano
Piazza Leonardo da Vinci, 32,
20133, Milan – Italy
Phone: +39 02 2399 4706  
Email: [hidden email]
ORCID: https://orcid.org/0000-0002-9872-1425